Subject: [IGSMAIL-307] Kourou data of day 218
From: J. Feltens
Date: 11 AUG 1993 12:32:11

IGS Electronic Mail       11-AUG-1993 12:32:11       Message Number 307
***********************************************************************

From: J. Feltens
Subj: Kourou data of day 218
----------------------------

When checking the performance of our automatic proceedure to invoke the data
from our GPS-sites at Kiruna, Kourou and Maspalomas, I had to see, that there
was no data of Kourou on day 218 because of a failure over weekend. When enter-
ing the Kourou-receiver, I had to see, that there was no data too for that
day. So we cannot provide GPS-data from Kourou for day 218 and only reduced
data for day 219. (day 218 was last Friday, day 219 was last Saturday).

                                                   Joachim